# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Thu Jan 30 06:39:18 2020
# ------------------------------------------------

package:
    name: r-showtext
    version: '0.7_1'
source:
    sha256: 85d7e877143a296f941583a980a29b08301e24752a487841e58765b7c479af28
    url:
        - https://cran.r-project.org/src/contrib/Archive/showtext/showtext_0.7-1.tar.gz
        - https://cran.r-project.org/src/contrib/showtext_0.7-1.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r36hda5aaf8_0
requirements:
    build:
        - m2-autoconf 2.69 4
        - m2-automake-wrapper 10 2
        - m2-automake1.10 1.10.3 4
        - m2-automake1.11 1.11.6 4
        - m2-automake1.12 1.12.6 4
        - m2-automake1.13 1.13.4 5
        - m2-automake1.14 1.14.1 4
        - m2-automake1.15 1.15 3
        - m2-automake1.6 1.6.3 3
        - m2-automake1.7 1.7.9 3
        - m2-automake1.8 1.8.5 4
        - m2-automake1.9 1.9.6 3
        - m2-bash 4.3.042 5
        - m2-coreutils 8.25 102
        - m2-db 5.3.28 3
        - m2-diffutils 3.3 4
        - m2-filesystem 2016.04 4
        - m2-gawk 4.1.3 2
        - m2-gcc-libs 5.3.0 4
        - m2-gdbm 1.11 4
        - m2-gettext 0.19.7 4
        - m2-glib2 2.48.0 2
        - m2-gmp 6.1.0 3
        - m2-grep 2.22 4
        - m2-gzip 1.7 2
        - m2-less 481 2
        - m2-libasprintf 0.19.7 4
        - m2-libbz2 1.0.6 3
        - m2-libcrypt 1.3 2
        - m2-libdb 5.3.28 3
        - m2-libffi 3.2.1 2
        - m2-libgcrypt 1.6.4 2
        - m2-libgdbm 1.11 4
        - m2-libgettextpo 0.19.7 4
        - m2-libgpg-error 1.21 2
        - m2-libiconv 1.14 3
        - m2-libintl 0.19.7 4
        - m2-liblzma 5.2.2 2
        - m2-libpcre 8.38 2
        - m2-libreadline 6.3.008 8
        - m2-libxml2 2.9.2 3
        - m2-libxslt 1.1.28 8
        - m2-m4 1.4.17 5
        - m2-make 4.1 5
        - m2-mpfr 3.1.4 2
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-ncurses 6.0.20160220 2
        - m2-perl 5.22.1 2
        - m2-pkg-config 0.29.1 2
        - m2-sed 4.2.2 3
        - m2-tar 1.28 4
        - m2-zip 3.0 2
        - m2-zlib 1.2.8 4
        - m2w64-binutils 2.25.1 5
        - m2w64-bzip2 1.0.6 6
        - m2w64-crt-git 5.0.0.4636.2595836 2
        - m2w64-gcc 5.3.0 6
        - m2w64-gcc-ada 5.3.0 6
        - m2w64-gcc-fortran 5.3.0 6
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gcc-objc 5.3.0 6
        - m2w64-gmp 6.1.0 2
        - m2w64-headers-git 5.0.0.4636.c0ad18a 2
        - m2w64-isl 0.16.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-make 4.1.2351.a80a8b8 2
        - m2w64-mpc 1.0.3 3
        - m2w64-mpfr 3.1.4 4
        - m2w64-pkg-config 0.29.1 2
        - m2w64-toolchain 5.3.0 7
        - m2w64-toolchain_win-64 2.4.0 0
        - m2w64-tools-git 5.0.0.4592.90b8472 2
        - m2w64-windows-default-manifest 6.4 3
        - m2w64-winpthreads-git 5.0.0.4634.697f757 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
    host:
        - _r-mutex 1.0.1 anacondar_1
        - intel-openmp 2019.4 245
        - libblas 3.8.0 14_mkl
        - liblapack 3.8.0 14_mkl
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - mkl 2019.4 245
        - msys2-conda-epoch 20160418 1
        - r-base 3.6.2 hf0ea6f9_0
        - r-showtextdb 2.0 r36h6115d3f_1
        - r-sysfonts 0.8 r36hda5aaf8_1
    run:
        - m2w64-gcc-libs
        - r-base >=3.6,<3.7.0a0
        - r-showtextdb >=2.0
        - r-sysfonts >=0.7.1
test:
    commands:
        - '"%R%" -e "library(''showtext'')"'
about:
    home: https://github.com/yixuan/showtext
    license: Apache (>= 2.0)
    license_family: APACHE
    license_file: LICENSE
    summary: Making it easy to use various types of fonts ('TrueType', 'OpenType',
        Type 1, web fonts, etc.) in R graphs, and supporting most output formats of
        R graphics including PNG, PDF and SVG. Text glyphs will be converted into
        polygons or raster images, hence after the plot has been created, it no longer
        relies on the font files. No external software such as 'Ghostscript' is needed
        to use this package.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - conda-forge/r
